Loading...
Searching...
No Matches
RokuApp Struct Reference

Information about a Roku channel (app). More...

`#include <rokuecp.h>`

## Data Fields

char | id [14]
| Roku app ID, up to 13 characters.
char | name [31]
| App name, up to 30 characters.
char | type [5]
| App type (usually "appl") up to 4 characters.
char | version [22]
| App version, up to 21 characters.

## Detailed Description

Information about a Roku channel (app).

The documentation for this struct was generated from the following file:

- rokuecp.h